/* CSS Document */
.lof-slidecontent {
	position:relative;
	top: 0px;
	overflow:hidden;
	width:980px;
	height:300px;
	margin: 20px 0;
}
#shadow {
	position: absolute;
	bottom:-32px;
	left: 0;
}
.lof-slidecontent .preload {
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}

.lof-slidecontent .preload div {
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}

.lof-main-outer {
	position:relative;
	height:100%;
	width:680px;
	z-index:3px;
	overflow:hidden;
}

/*******************************************************/
.lof-main-item-desc {
	z-index:100px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:680px;


}

.lof-main-item-desc p {
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 {
	margin: 0 !important;
	width: 680px !important;
	}
.lof-main-item-desc h3 a {
	color:#FFF;
	margin:0;
	font-size:22px;
	font-weight: 900;
	padding:260px 0px 40px 20px !important;
	margin: 0 !important;
	width: 660px !important;
	display: block;
	position: relative;
	z-index: 900;
height: 0px !important;
}

.lof-main-item-desc h3 a:hover {
	color:#FF6;
	background:url(../images/transparent_bg.png);/* filter:0.7(opacity:60) */

}

/* main flash */
ul.lof-main-wapper {
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:680px;
	position:absolute;
	overflow:hidden;
		border-top:1px solid #E1E1E1;
}

ul.lof-main-wapper li {
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:680px;
	float:left;
}

.lof-opacity li {
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}

ul.lof-main-wapper li img {
	padding:0px;
	width:680px;
}

li-desc {
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);/* filter:0.7(opacity:60) */
}

li-desc p {
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}

li-desc h3 a {
	color:#FFF;
	margin:0;
	font-size:100%;
	padding:20px 8px 8px 20px;

}

li-desc h3 a:hover {
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator {
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
	text-shadow:		none;
}

ul.lof-navigator li {
	cursor:hand;
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	text-shadow:		none;
	font-size: 12px;
	line-height: 1.2em;

}

.lof-navigator-outer {
	position:absolute;
	right:0;
	top:0px;
	z-index:100;
	height:300px;
	width:315px;
	overflow:hidden;
	color:#FFF
}

.lof-navigator li.active {
	background:url(../images/arrow-bg.png) no-repeat scroll left center;
	color:#FFF
}

.lof-navigator li:hover {
}

.lof-navigator li h3 {
	color:#000;
	font-size:18px;
	padding:20px 0 11px !important;
	margin:0;
	font-weight: 900;
}

.lof-navigator li div {
	background:#fff;
	color:#000;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:25px;
	padding-right:25px;
	border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div {
	background:url(../images/grad-bg.gif);
	color:#FFF;
}

.lof-navigator li.active.fun div {
	background: 		#8fb421;
	color:#FFF;
}

.lof-navigator li.active.fit div{
	background: 		#fa9916;
	color:#FFF;
}

.lof-navigator li.active.chef div {
	background: 		#ef5ca3;
	color:#FFF;
}

.lof-navigator li.active.shop div {
	background: 		#4593db;
	color:#FFF;
}

.lof-navigator li.active.notice div {
	background: 		#c954cc;
	color:#FFF;
}

.lof-navigator li.active.fun {
	background:url(../images/arrow-fun.png) no-repeat scroll left center;
	color:#FFF
}


.lof-navigator li.active.fit {
	background:url(../images/arrow-fit.png) no-repeat scroll left center;
	color:#FFF
}


.lof-navigator li.active.chef {
	background:url(../images/arrow-chef.png) no-repeat scroll left center;
	color:#FFF
}

.lof-navigator li.active.shop {
	background:url(../images/arrow-shop.png) no-repeat scroll left center;
	color:#FFF
}


.lof-navigator li.active.notice {
	background:url(../images/arrow-notice.png) no-repeat scroll left center;
	color:#FFF
}





.lof-navigator li img {
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}

.lof-navigator li.active img {
	border:##6C8E5C solid 1px;
}

.lof-navigator li.active h3 {
	color:#FFF;
}
